## nsntrace 0~20160806

=== debian/changelog ===
nsntrace (0~20160806-1) unstable; urgency=low

  * New upstream Git snapshot with several important fixes (closes: #833600).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Aug 2016 19:58:47 +0000

nsntrace (0~20160722-1) unstable; urgency=low

  * Initial upload (closes: #831684).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Jul 2016 13:40:35 +0000
