=== debian/control ===
Source: nsntrace
Section: admin
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libpcap-dev, libnl-route-3-dev, iptables, docbook-xsl, xsltproc
Standards-Version: 3.9.8
Homepage: https://github.com/jonasdn/nsntrace

Package: nsntrace
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, iptables
Suggests: sudo
Description: perform network trace of a single process by using network namespaces
 Uses Linux network namespaces to perform network traces of a single
 application. The traces are saved as pcap files. And can later be analyzed
 by for instance Wireshark.
