=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# tests require mounted /proc with IPv4 forwarding enabled, etc
override_dh_auto_test:
	@echo Tests are disabled

%:
	dh $@  --with=autoreconf --parallel

.PHONY: override_dh_auto_test
