## nsntrace 3.9.g35e174d

=== debian/changelog ===
nsntrace (3.9.g35e174d-2) unstable; urgency=medium

  * Source only upload.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 16 Jul 2020 18:01:47 +0100

nsntrace (3.9.g35e174d-1) unstable; urgency=medium

  * Reintroduce package. (Closes: #961742)
    - New upstream version v3-9-g35e174d.
    - Update maintainer.
  * Update Standards-Version to 4.5.0
    - Update Priority to optional.
  * Use debhelper-compat.
    - Update compat level to 13.
  * Update link for homepage.
  * Add Vcs for salsa.
  * Use https with copyright format uri.
  * Update copyright for debian/* files.
  * Add upstream metadata.
  * Add watch file.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 28 Jun 2020 19:05:32 +0100
