=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: nsntrace
 Section: admin
-Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libpcap-dev, libnl-route-3-dev, iptables, docbook-xsl, xsltproc
-Standards-Version: 3.9.8
-Homepage: https://github.com/jonasdn/nsntrace
+Priority: optional
+Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Build-Depends: debhelper-compat (= 13), pkg-config, libpcap-dev, libnl-route-3-dev, iptables, docbook-xsl, xsltproc
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/sudip/nsntrace
+Vcs-Git: https://salsa.debian.org/sudip/nsntrace.git
+Homepage: https://github.com/nsntrace/nsntrace
 
 Package: nsntrace
 Architecture: linux-any
