## nsntrace 4

=== debian/changelog ===
nsntrace (4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:59:26 +1100

nsntrace (4-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:01:30 +0100

nsntrace (4-1) unstable; urgency=medium

  * New upstream version 4
  * Update Standards-Version to 4.5.1

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 06 Jan 2021 19:31:12 +0000
