=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: nsntrace
 Section: admin
 Priority: optional
-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sudip Mukherjee <sudipm.mukherjee@gmail.com>
 Build-Depends: debhelper-compat (= 13), pkg-config, libpcap-dev, libnl-route-3-dev, iptables, docbook-xsl, xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/sudip/nsntrace
 Vcs-Git: https://salsa.debian.org/sudip/nsntrace.git
 Homepage: https://github.com/nsntrace/nsntrace
