## nsntrace 4.5.g4d02e74

=== debian/changelog ===
nsntrace (4.5.g4d02e74-1) unstable; urgency=medium

  * New upstream version 4.5.g4d02e74
  * Fix FTBFS with gcc-15. (Closes: #1097480)
  * Update Standards-Version to 4.7.2
  * Depend on pkgconf instead of pkg-config.
  * Remove old fsf address from d/copyright.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 16 Sep 2025 21:13:33 +0100
