=== debian/rules ===
#!/usr/bin/make -f

# tests require mounted /proc with IPv4 forwarding enabled, etc
override_dh_auto_test:
	@echo Tests are disabled

%:
	dh $@
